#dailydeal #item {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	background: #EBEBEB;
	width: 100%;
	float: left;
	text-align: center;
}
#dailydeal #item #deal_top {
	width: 100%;
	height: 11px;
}
#dailydeal #item #deal_middle {
	width: 100%;
}
#dailydeal #item #deal_bottom {
	width: 100%;
	height: 11px;
}
#dailydeal img#center {
	margin: 0 auto;
}
#dailydeal .product-name {
	font-size: 16px;
	font-weight: 600;
	text-decoration: none !important;
	color: #B81516;
	text-align: center;
	padding: 0 5px;
	margin-bottom: 8px;
	display: block;
	overflow: hidden;
}
#dailydeal .product-price {
	font-size: 16px;
	font-weight: 700;
	display: block;
	color: #733077;
	text-align: center;
	margin-bottom: 8px;
}
#dailydeal .product-model{
	color: #000;
	font-size: 11px;
	height: 13px;
	display: block;
	overflow: hidden;
}
#dailydeal .save {
	color: #333;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	display: block;
	margin-bottom: 13px;
}
#countdown_timer{
	font-size: 14px;
	color: red;
	padding: 2px 5px;
}
#countdown_container{
	font-size: 14px;
	font-weight: 600;
	text-align: center;
}
#countdown_timer_small {
	background: #EEE;
	display: inline-block;
	color: red;
	text-transform: uppercase;
	padding: 3px;
	margin: 3px auto 13px;
	border: 1px solid #CCC;
}
#progressbarWrapper{
	width: 90%;
	height; 10px;
	margin: 5px auto 21px;
}
#dailydeal #buy a span{
	color: #FFFFFF;
	line-height: 12px;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	padding: 6px 12px 8px 5px;
	background: url('../image/button-right.png') top right no-repeat;
}
#dailydeal #buy a:hover {
	background: url('../image/button-left-active.png') top left no-repeat;
}
#dailydeal #buy a:hover span {
	color: #FFFFFF;
	background: url('../image/button-right-active.png') top right no-repeat;
}
a.all_dailydeal{
	display: inline-block;
	margin-top: 5px;
	font-weight: 600;
	padding-bottom: 3px;
	border-bottom: 1px solid #B81516;
}